/* personalizzazioni affiliato */


.b-orange {
	background-color: #5C5C90 !important;
}

.orange {
	color: #5C5C90 !important;
}

.linkorange {
  color: #5C5C90 !important;
}

.linkorange a {
  color: #5C5C90 !important;
}
.linkorange a:hover, a:focus {
  color: #5C5C90 !important;
  text-decoration: none;
  outline: none;
}

.hrorange {
	border-top: 1px solid #5C5C90 !important;
}

.navlower .open > a,
.navlower .open > a:hover,
.navlower .open > a:focus
.navlower .open > a:visited {
  color: #5C5C90 !important;
}

.breakingNews>.bn-title{width:auto; height:20px; display:inline-block; background:#5C5C90; position:relative;}
.breakingNews>.bn-title>span{width: 0;position:absolute;right:-10px;top:0px;height: 0;border-style: solid;border-width: 10px 0 10px 10px;border-color: transparent transparent transparent #5C5C90;}
